Mailinglist Archive: opensuse-bugs (7514 mails)

< Previous Next >
[Bug 418162] New: yast2 segmentation fault
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 18 Aug 2008 16:35:14 -0600 (MDT)
  • Message-id: <bug-418162-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=418162


Summary: yast2 segmentation fault
Product: openSUSE 10.3
Version: Final
Platform: x86-64
OS/Version: openSUSE 10.3
Status: NEW
Severity: Critical
Priority: P5 - None
Component: YaST2
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: marco.calistri@xxxxxxxxxxxx
QAContact: jsrain@xxxxxxxxxx
Found By: Other


Suddenly, whenever I attempt to use yast2 --install, or even yast2 --update,
I get the following error:

"YaST got signal 11 at YCP file /usr/share/YaST2/clients/sw_single.ycp:187
/sbin/yast2: line 386: 4728 Segmentation fault $ybindir/y2base $module "$@"
"$SELECTED_GUI" $Y2_GEOMETRY $Y2QT_ARGS".

zypper is broken as well, infact whenever I issue a zypper --command, I receive
a "segmentation fault"

I tried several recovery methods to correct the issue, as deleting
/var/cache/zypp/zypp.db and rebuilding my rpm db with rpmbuild --rebuilddb,
without any success.

These are the pkg versions currently in use:
yast2-2.15.58-12
yast2-core-2.15.13-0.1
zypper-0.8.26-0.1
libzypp-3.27.2-0.1
rpm-4.4.2-140
deltarpm-3.4-36
rpm-python-4.4.2-164


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >